%\section{Heavy Higgs search \footnote{%
%   S.Bolognesi, S.Diglio, D. Buarque, J.Campbell, R.K.Ellis, S.Frixione, L.Kashif, N.Kauer, A.Laureys, Q.Li, F.Maltoni, G.Passarino, M.Rauch, F.Schissler, T.Taylor, J.Wang, C.Williams, C.Zhang}}
\section{Heavy Higgs search \footnote{%
      S. Bolognesi, S. Diglio, M. Kadastik, H.E. Logan, M. Muhlleitner,
      K. Peters (eds.); D. Buarque, J. Campbell, R.K. Ellis, S. Frixione,
      L. Kashif, N. Kauer, A. Laureys, Q. Li, F. Maltoni, G. Passarino,
      M. Rauch, F. Schissler, P.T.E. Taylor, J. Wang, C. Williams, C. Zhang}}
\label{sec:HH}

%\subsection{Introduction} 
%\label{sec:HH:intro}

The search for an heavy Higgs with mass greater than $400\UGeV$ assuming Standard Model (SM) properties is well motivated by the necessity 
to directly explore all the available mass range up to $1\UTeV$ without having any prejudice on the nature of the more recently discovered $125\UGeV$ resonance, 
and by the possibility to use these searches as a starting point for specific Beyond the Standard Model (BSM) extensions which can be studied by 
simply rescaling SM analysis. This will be extensively discussed in \Sref{sec:BSM}.\\

The main differences between low and high mass regions will be discussed in \Sref{sec:HH:lineshape_and_interference}, 
the available Monte Carlo generators will be presented in \Sref{sec:HH:MC} and the studies performed by using these generators and 
specific tools developed for the high mass region searches will be summarized in \Sref{sec:reweighting}. 
Finally the Vector Boson Fusion case will be discussed in \Sref{sec:interfVBF}.

   
\subsection{Lineshape and signal/background interference in $gg\rightarrow VV$} 
\label{sec:HH:lineshape_and_interference}

The lineshape of an unstable particle is usually described at NLO in Monte Carlo generators 
with a Breit-Wigner distribution. This approximation has an accuracy of the order $\Gamma /m$, 
where $\Gamma$ is the width and $m$ is the nominal mass of the particle, but it breaks down at high Higgs mass 
due to the very large Higgs width: $\MH\gtrsim$ $450\UGeV$ gives $\Gamma_{\PH}/\MH\gtrsim 10\%$. 

The problem has been discussed in details in \Bref{Goria:2011wa} and a more correct approach
to describe the Higgs lineshape has been proposed, known as Complex Pole Scheme (CPS).
The corresponding complete calculation of the lineshape in the $\Pg\Pg\rightarrow \PH 
\rightarrow \PVB\PVB$ process with assessment of the theoretical  uncertainties 
is presented in \Sref{HMcpss}.

An alternative general approach to describe the lineshape based on effective Lagrangian is presented in \Sref{sec:HH:effLine}.

Another important effect that becomes very large with the increase of the Higgs mass is the interference between the signal and the
$\Pg\Pg\rightarrow \PVB\PVB$ non resonant background, as recently discussed in \Bref{Passarino:2012ri}.
In \Sref{HMbis}, this effect is addressed with a proposal to compute the theoretical uncertainties due to missing 
higher order perturbation terms in the current available interference estimation.


%\subsubsection{Complex Pole Scheme and signal-background interference}
\input{YRHXS3_HH/HM_Giampiero}
\label{sec:Giampiero}

\subsubsection{Effective lineshape}
\label{sec:HH:effLine}
\input{YRHXS3_HH/YR3_diogo/YRHXS3_EFTlineshape.v.0.1.tex}

\clearpage

\subsection{Monte Carlo lineshape and interference implementations}
\label{sec:HH:MC}
An overview of the Monte Carlo tools available to describe the
heavy mass $\Pg\Pg\rightarrow \PH$ lineshape and the $\Pg\Pg\rightarrow \PVB\PVB$ signal-background interference
is presented.

%\subsubsection{CPS effects in POWHEG} 
%\label{sec:HH:POWHEG}
%... MISSING... (if in time we can ask Tongguang to add something)

\subsubsection{Signal-background interference studies for $\PH\to\PZ\PZ$ searches with \textsc{gg2VV}}
\label{sec:HH_ggVV}
\input{YRHXS3_HH/Kauer/YRHXS3_HH_Kauer.tex}

\subsubsection{Heavy Higgs implementation in MCFM} 
\label{sec:MCFM}
\input{YRHXS3_HH/MCFM/HeavyHiggs.tex}

\subsubsection{Signal-background interference implementation in aMC@NLO} 
\label{sec:HH:amcatnlo}
\input{YRHXS3_HH/MCatNLO/hh_mcatnlo.tex}

\clearpage
\subsection{Reweighting studies}
\label{sec:reweighting}

In this section the effect of reweighting distributions to account for the interference effect in several final states
by using different Monte Carlo generators and tools will be presented. 

\subsubsection{Comparison with MCFM: gg->WW->l$\nu$jj}
\label{sec:rewMCFM_lnjj}
\input{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/HeavyHInterference.tex}

\subsubsection{Comparison with MCFM: gg->WW->l$\nu$l$\nu$}
\label{sec:rewMCFM_lnln}
\input{YRHXS3_HH/Thor_HWW_lnln/Thor.tex}

\subsubsection{Studies with gg2VV: gg->ZZ->2l2$\nu$}
\label{sec:rewgg2VV}
\input{YRHXS3_HH/Wang_interference_CMS_ZZllvv/Interf_2l2v_Jian.tex}
\input{YRHXS3_HH/Wang_interference_CMS_ZZllvv/interf_shape_zz2l2v.tex}

\subsubsection{Reweighting CPS PowHeg-BOX samples}
\label{sec:rewPowHeg}
\input{YRHXS3_HH/SaraD/Reweighting.tex}

\subsection{Interference effects in VBF production}
\label{sec:interfVBF}
\input{YRHXS3_HH/VBFatNLO/YR3_VBFNLO_HeavyHiggs.tex}

